<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
  <th:block th:insert="~{fragments/header-head :: head}"></th:block>

  <link href="../public/css/signin.css" th:href="@{/css/signin.css}" rel="stylesheet" type="text/css"/>

  <title>Login</title>
</head>

<body background="/img/hello">

<div class="container">

  <form class="form-signin" th:action="@{/login}" method="post">
    <h2 class="mb-4" style="text-align: center;">Maxwell 🧬</h2>
    <div class="mb-3">
      <label for="username" class="form-label" th:text="#{Username}"></label>
      <input type="text" id="username" name="username" class="form-control" th:placeholder="#{User_Name}" required autofocus>
    </div>
    <div class="mb-3">
      <label for="password" class="form-label" th:text="#{Password}"></label>
      <input type="password" id="password" name="password" class="form-control" th:placeholder="#{Password}" required>
    </div>
    <button class="btn btn-primary mt-1" type="submit" th:text="#{Sign_In}"></button>
  </form>

</div> <!-- /container -->

</body>
</html>
